@charset "utf-8";
/* CSS Document */

/*------Global------*/
a img{border:none}
body, form{padding:0px; margin:0px}
* {outline:none}
.clear{clear:both; height:0px; overflow:hidden;}
textarea{overflow:auto}

/*------Typography------*/
body, p, td, th{
	/*font-size:18px;
	line-height:28px;
	color:#333333;*/
	font-size:16px;
	line-height:20px;
	color:#000;
	/*font-family: 'Lato', Arial, Helvetica, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	/*font-weight:300;*/
}

.mainTextBox, .mainTextBox p, .mainTextBox td, .mainTextBox th{
	font-weight:normal;
}

p{
	padding:0px;
	margin:0px 0px 15px 0px;
}

a{
	color:#000;
	text-decoration:underline;
}
a:hover {
	color:#f15a24;
	text-decoration:underline;
}

h1,h2{
	font-family: 'Lato', Arial, Helvetica, sans-serif;;
	color:#414141;
	font-size:32px;
	line-height:35px;
	font-weight:400;
	margin:0px 0px 5px 0px;
}

h3{
	font-family: "Times New Roman", Times, serif;
	font-weight:bolder;
	text-transform:uppercase;
	font-size:18px;
	font-weight:normal;
	margin:0px 0px 10px 0px;
	color:#a5a5a5;
}


sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

input[type="text"], input[type="password"] {
	height: 20px;
	border: 1px solid #676767;
	padding: 0px 8px 0px 8px;
	display: inline-block;
	background:#fff;
	color:#363636;
}

input[type="button"], input[type="submit"], button, .button {
	border: none;
	padding: 2px 11px 2px 11px;
	display: inline-block;
	background:#43535b;
	color:#fff;
   cursor:pointer;
}

hr{
	border:none;
	margin:0px 0px 0px 0px;
	display:block;
	height:1px;
	background:#9e9e9e;
	float:none;
	clear:both;
}

.postTime{
	color:#676767;
	margin-bottom:5px;
	font-size:13px;
}

#content ul{
	margin:0px 0px 15px 0px;
	padding:0px;
}
#content li{
	margin:0px 0px 0px 15px;
	padding:0px;
}

/*------Layout------*/
body{
}

#header{
	width:980px;
	margin:auto;
	height:130px;
	position:relative;
}

#logo{
	float:left;
	position:absolute;
	top:30px;
	left:0px;
}


#topNav{
	position:absolute;
	float:right;
	width:570px;
	height:50px;
	bottom:0px;
	right:0px;
}
#topNav ul{
	margin:0px; padding:0px; float:right;
}
#topNav li{
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
	height:50px;
}
#topNav a{
	float:left;
	height:11px;
	line-height:11px;
	padding:15px 20px 9px 20px;
	background:url(images/tab-bg.png) no-repeat 100% 0px;
	
	color:#fff;
	text-transform:uppercase;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight:300;
	text-decoration:none;
	font-size:15px;
	
	margin-top:15px;

	letter-spacing:1px;
	
-webkit-border-radius: 9px 9px 0px 0px;
-moz-border-radius: 9px 9px 0px 0px;
border-radius: 9px 9px 0px 0px;
}
#topNav a:hover,#topNav li.active a, #topNav a.active{
	margin-top:0px;
	height:26px;
}

#oLine{
	height:5px;
	clear:both;
	background-color:#f15a24;
}
#headerTextBG{
	background:#43525b;
}
#headerText{
	width:980px;
	margin:auto;
	position:relative;
	height:249px;
	background:url(images/header-bg.png) no-repeat center center;
}
#headerTextWrap{
	padding:54px 25px 0px 50px;
	background:url(images/quote-left.png) no-repeat 20px 57px;
}

#headerText, #headerText p{
	font-size:23px;
	line-height:28px;
	font-style:italic;
	color:#fff;
	font-family: "Times New Roman", Times, serif;
	font-weight:normal;
}
#headerTextWrap p{
	display:inline; margin:0px; padding:0px;
}

/*=======================*/


#content{
	width:980px;
	margin:auto;
	padding:20px 0px 20px 0px;
}

#leftCell{
	width:240px;
	vertical-align:top;
	background:#f2f2f2;
}
#mainCell{
	width:500px;
	vertical-align:top;
}
#rightCell{
	width:240px;
	vertical-align:top;
	background:#f2f2f2;
}
#left{
	padding:17px 20px 17px 20px;
}
#main{
	padding:17px 20px 17px 20px;
}
#right{
	padding:17px 20px 17px 20px;
}

#left, #left p{
	font-size:15px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
}
#right, #fight p{
	font-size:15px;
	line-height:22px;
	font-family:Arial, Helvetica, sans-serif;
}



/*=======================*/


.sideHead1{
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	text-transform:uppercase;
	font-size:16px;
	color:#9e9e9e;
	margin-bottom:12px;
	padding-bottom:12px;
	border-bottom:solid 1px #9e9e9e;
}

.sideHead2{
	font-weight: normal;
	font-style:italic;
	font-size:18px;
	color:#333333;
	margin-bottom:12px;
}

a.readMore{
	display:block;
	float:left;
	height:20px;
	line-height:20px;
	font-size:12px;
	background:url(images/more-button-bg.gif) 100% center no-repeat;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-style:normal;
	padding:0px 23px 0px 15px;
	margin-top:12px;
}
a.readMore:hover{
	color:#f15a24;
}

a.readMore.hideButton{
	background:url(images/hide-button-bg.gif) 0px center no-repeat;
}

.lastComment p, .lastComment,
.sideLatest p, .sideLatest
{
	font-style:italic;
}

.sideText{
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	border-bottom:solid 1px #9e9e9e;
}

.sideLatest{
	padding:0px 0px 20px 0px;
	margin:0px 0px 20px 0px;
	border-bottom:solid 1px #9e9e9e;
}

.sideLatest p{
	margin:0px;
}

.prevPosts{
	padding:0px 0px 8px 0px;
	margin:0px 0px 5px 0px;
	border-bottom:solid 1px #9e9e9e;
	line-height:16px;
}
.prevPosts a{
	display:block;
	padding:0px 0px 0px 20px;
	margin:0px;
	background: url(images/quote-like-bullet.gif) no-repeat 0px 4px;
	text-decoration:none;
}


/*======================*/

#blackBG{
	min-height:16px;
	background:#49535b;
}

#blackBG, #blackBG p, #blackBG td, #blackBG th{
	color:#d1d4d6;
	line-height:22px;
}

#blackAbout{
	width:940px;
	margin:auto;
	padding:20px 0px 20px 0px;
	text-align:justify;
	background:#49535b;
	
	overflow:hidden;
	height:60px;
}

#blackAboutMore{
	width:940px;
	margin:auto;
	padding:0px 0px 10px 0px;
	text-align:right;
	background:#49535b;
}
#blackAboutMore a{
	color:#d1d4d6;
	text-decoration:none;
	font-size:14px;
	font-style:italic;
}
#blackAboutMore a:hover{
	color:#f15a24;
}

#blackBG h3{
	color:#fff;
}

#footer{
	width:940px;
	margin:auto;
}


#bottomNav, #bottomNav a{
	font-size:14px;
	text-transform:uppercase;
	font-family: 'Lato', Arial, Helvetica, sans-serif;;
	font-weight:400;
	color:#555555;
}
#bottomNav a{
	text-decoration:none;
	margin:0px 8px 0px 8px;
}
#bottomNav a:hover{
	color:#f15a24;
}

.copy{
	margin-right:8px;
	font-size:14px;
	color:#a5a5a5;
}

.videoLink a{
	text-decoration:none;
	font-weight: normal;
	font-size:11px;
}
.videoLink {
	padding:7px 0px 7px 0px;
}

.bottomPhoto{
	height:35px;
	width:auto;
	float:left;
	margin:5px 10px 5px 0px;
}
.bottomPhoto.bottomPhotoActive{
	height:63px;
}


.single_cat_title{
	font-weight:bolder;
	color:#f15a24;
}


div.entry-meta, div.entry-meta a{
	color:#676767;
	font-style: italic;
	margin-bottom:8px;
}


.my-entry-meta{
	font-size:12px;
	color:#fff;
	background-color:#f15a24;
	padding:0px 8px 0px 28px;
	margin:15px 0px 0px 0px;
	line-height:16px;
	float:left;
}

.single_cat_title{
	font-style:italic;
}

#sfrm select, #catForm select, select.henrykstyleselect{
	width:200px; background-color:#49535b; color:#fff; border: solid 4px #49535b;
}

#left p, #left td{
	font-weight:normal;
}

.sidecomments{
	overflow-y:hidden;
	height:90px;
}